Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Request 0 HTTP-Message-6.13 6.13 -
JSON 2.27 JSON-2.97000 2.97000 -
LWP 5.5 libwww-perl-6.29 6.29 -
URI 0 URI-1.72 1.72 -
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Digest::HMAC_SHA1 0 Digest-HMAC-1.03 1.03 -
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000
MIME::Base64 0 MIME-Base64-3.15 3.15 5.007003
Test::More 0.32 Test-Simple-1.302113 1.302113 5.006002
Test::Number::Delta 0 Test-Number-Delta-1.06 1.06 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000